(("PhysicsEngine"
  DefManager
  (
   ("CarBody"
	("CAR_BODY"
	 vecCenterOfGravity				0 -0.905 0.295
	 ))

   ("Car"
	("CAR_ROOT"
	 SetupSpec						1
	 CarId							145814103

	 Drive
	 ("Drive"
	  BrakeMass_LF_NGP				14.934
	  BrakeRadiusEff_LF_NGP			0.165
	  BrakePlateArea_LF_NGP			0.108032
	  BrakeVentArea_LF_NGP			0.127477
	  BrakePistonArea_LF_NGP		0.004913

	  BrakeMass_RF_NGP				14.934
	  BrakeRadiusEff_RF_NGP			0.165
	  BrakePlateArea_RF_NGP			0.108032
	  BrakeVentArea_RF_NGP			0.127477
	  BrakePistonArea_RF_NGP		0.004913
	  )
	 ))

   ("Wheel"
	("CAR_WHEEL_LF"
	 InverseMass					0.0297
	 DebugId						1
	 IsSteered						1

	 vecDriveAxleJointPos_VF		+0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.400

	 vecJointMount_VF				+0.295	-2.365	+0.090
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.285	-2.485	+0.140	  ; LF

	 vecStrutRodMount_SF			+0.009	-0.115	+0.046
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.385
	 WishboneSign					-1.000
	 SteeringSign					+1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.010	-0.045	+0.000
	 BumpStopRebound_NGP			1.10

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.150
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				15500
	  BumpRubberStiffness			220000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						0
	  Performance_NGP				0.970
	  CarcassRadius_NGP				0.330
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.245
	  TreadWidth_NGP				0.220
	  SideWallHeight_NGP			0.086
	  HubOffset_NGP					-0.055
	  )))

   ("Wheel"
	("CAR_WHEEL_RF"
	 InverseMass					0.0297
	 DebugId						2
	 IsSteered						1

	 vecDriveAxleJointPos_VF		-0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.400

	 vecJointMount_VF				-0.295	-2.365	+0.090
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.285	-2.485	+0.140	  ; RF

	 vecStrutRodMount_SF			+0.009	+0.115	+0.046
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.385
	 WishboneSign					+1.000
	 SteeringSign					-1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.010	-0.045	+0.000
	 BumpStopRebound_NGP			1.10

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.150
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				15500
	  BumpRubberStiffness			220000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						1
	  Performance_NGP				0.970
	  CarcassRadius_NGP				0.330
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.245
	  TreadWidth_NGP				0.220
	  SideWallHeight_NGP			0.086
	  HubOffset_NGP					-0.055
	  )))

   ("Wheel"
	("CAR_WHEEL_LB"
	 InverseMass					0.0186
	 DebugId						3
	 IsSteered						0

	 vecDriveAxleJointPos_VF		+0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+1.280

	 vecJointMount_VF				-0.560	+0.000	+0.125
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.560	+0.150	+0.125

	 vecStrutRodMount_SF			+0.000	+0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.505
	 ;StrutDimZ						+0.425
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.000	+0.028	+0.000
	 BumpStopRebound_NGP			1.10

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.150
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				24500
	  BumpRubberStiffness			350000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						2
	  Performance_NGP				1.030
	  CarcassRadius_NGP				0.330
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.325
	  TreadWidth_NGP				0.300
	  SideWallHeight_NGP			0.098
	  HubOffset_NGP					-0.075
	  )))

   ("Wheel"
	("CAR_WHEEL_RB"
	 InverseMass					0.0186
	 DebugId						4
	 IsSteered						0

	 vecDriveAxleJointPos_VF		-0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+1.280

	 vecJointMount_VF				+0.560	+0.000	+0.125
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.560	+0.150	+0.125

	 vecStrutRodMount_SF			+0.000	-0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.505
	 ;StrutDimZ						+0.425
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.000	+0.028	+0.000
	 BumpStopRebound_NGP			1.10

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.150
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				24500
	  BumpRubberStiffness			350000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						3
	  Performance_NGP				1.030
	  CarcassRadius_NGP				0.330
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.325
	  TreadWidth_NGP				0.300
	  SideWallHeight_NGP			0.098
	  HubOffset_NGP					-0.075
	  )))
   )
))
